.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-0.120240px;}
.ls18{letter-spacing:-0.060120px;}
.lsf{letter-spacing:-0.048000px;}
.ls10{letter-spacing:-0.043200px;}
.ls3{letter-spacing:-0.040080px;}
.ls13{letter-spacing:-0.038400px;}
.ls14{letter-spacing:-0.033600px;}
.ls4{letter-spacing:-0.028056px;}
.ls6{letter-spacing:-0.024048px;}
.lse{letter-spacing:-0.019200px;}
.lsc{letter-spacing:-0.014400px;}
.ls17{letter-spacing:-0.012024px;}
.ls12{letter-spacing:-0.004800px;}
.ls2{letter-spacing:-0.004008px;}
.ls5{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.004800px;}
.ls9{letter-spacing:0.007200px;}
.ls0{letter-spacing:0.008016px;}
.lsd{letter-spacing:0.009600px;}
.ls8{letter-spacing:0.014400px;}
.ls16{letter-spacing:0.016032px;}
.lsa{letter-spacing:0.019200px;}
.ls1{letter-spacing:0.024048px;}
.ls11{letter-spacing:0.028800px;}
.ls7{letter-spacing:16.003200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws13{word-spacing:-0.254400px;}
.ws1f{word-spacing:-0.196392px;}
.wsc{word-spacing:-0.172800px;}
.ws20{word-spacing:-0.152304px;}
.ws1{word-spacing:-0.120240px;}
.ws0{word-spacing:-0.104208px;}
.ws7{word-spacing:-0.100800px;}
.ws8{word-spacing:-0.096000px;}
.ws3{word-spacing:-0.092184px;}
.ws14{word-spacing:-0.081600px;}
.wsd{word-spacing:-0.076800px;}
.ws5{word-spacing:-0.072144px;}
.ws1d{word-spacing:-0.067200px;}
.ws1c{word-spacing:-0.062400px;}
.ws4{word-spacing:-0.056112px;}
.ws18{word-spacing:-0.052800px;}
.ws12{word-spacing:-0.043200px;}
.ws1a{word-spacing:-0.033600px;}
.wsa{word-spacing:-0.019200px;}
.ws10{word-spacing:-0.014400px;}
.wsb{word-spacing:-0.009600px;}
.ws9{word-spacing:-0.004800px;}
.ws2{word-spacing:0.000000px;}
.ws17{word-spacing:0.004800px;}
.wse{word-spacing:0.019200px;}
.ws11{word-spacing:0.033600px;}
.ws19{word-spacing:0.038400px;}
.ws16{word-spacing:0.048000px;}
.ws21{word-spacing:0.072144px;}
.ws6{word-spacing:0.076800px;}
.wsf{word-spacing:0.105600px;}
.ws22{word-spacing:0.120240px;}
.ws1b{word-spacing:0.153600px;}
.ws1e{word-spacing:0.180360px;}
.ws15{word-spacing:40.080000px;}
._6{margin-left:-40.080000px;}
._0{margin-left:-1.214424px;}
._5{width:1.008000px;}
._c{width:22.656000px;}
._b{width:24.048000px;}
._8{width:40.022400px;}
._2{width:173.518344px;}
._3{width:418.471272px;}
._9{width:476.947200px;}
._1{width:563.308368px;}
._7{width:598.560000px;}
._a{width:621.417600px;}
._4{width:784.970808px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.080000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.y20{bottom:1.687059px;}
.y6{bottom:54.548598px;}
.y0{bottom:59.359477px;}
.y5{bottom:72.449970px;}
.y4{bottom:90.445254px;}
.y3{bottom:90.445304px;}
.y2{bottom:108.440589px;}
.y1{bottom:126.341961px;}
.y1c{bottom:207.789568px;}
.y1d{bottom:252.965098px;}
.y1f{bottom:287.643529px;}
.y1e{bottom:289.330588px;}
.y22{bottom:308.731765px;}
.y21{bottom:310.418824px;}
.y23{bottom:365.154666px;}
.y25{bottom:429.918980px;}
.y24{bottom:500.494118px;}
.y1b{bottom:607.434902px;}
.y1a{bottom:638.364314px;}
.y19{bottom:669.293725px;}
.y18{bottom:690.850588px;}
.y17{bottom:721.780000px;}
.y16{bottom:743.336863px;}
.y15{bottom:764.893725px;}
.y14{bottom:786.450588px;}
.y13{bottom:808.007451px;}
.y12{bottom:829.564314px;}
.y11{bottom:860.493725px;}
.y10{bottom:897.609020px;}
.yf{bottom:919.259608px;}
.ye{bottom:940.816471px;}
.yd{bottom:962.092157px;}
.yc{bottom:999.488627px;}
.yb{bottom:1021.045490px;}
.ya{bottom:1053.755686px;}
.y9{bottom:1053.756624px;}
.y8{bottom:1095.463529px;}
.y7{bottom:1139.327059px;}
.hb{height:15.745882px;}
.h6{height:37.033920px;}
.h3{height:38.196240px;}
.h2{height:39.238320px;}
.h7{height:44.352000px;}
.h9{height:45.744000px;}
.h8{height:46.080000px;}
.ha{height:46.992000px;}
.h5{height:70.488000px;}
.h4{height:88.704000px;}
.h1{height:1123.924837px;}
.h0{height:1237.176471px;}
.w2{width:83.790588px;}
.w3{width:95.037647px;}
.w1{width:838.062092px;}
.w0{width:956.000000px;}
.x0{left:47.643791px;}
.x3{left:56.235269px;}
.xe{left:78.541961px;}
.xa{left:84.352941px;}
.x11{left:89.789020px;}
.x4{left:96.537255px;}
.x9{left:112.470588px;}
.xc{left:121.843137px;}
.x8{left:161.676471px;}
.x5{left:167.581176px;}
.x15{left:169.924314px;}
.x14{left:186.326275px;}
.x13{left:192.137255px;}
.x10{left:194.480392px;}
.xd{left:226.159608px;}
.x1{left:267.117647px;}
.x12{left:289.424314px;}
.xf{left:309.950196px;}
.x6{left:406.581176px;}
.x7{left:526.924706px;}
.xb{left:621.493725px;}
.x2{left:871.646903px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-0.102632pt;}
.ls18{letter-spacing:-0.051316pt;}
.lsf{letter-spacing:-0.040971pt;}
.ls10{letter-spacing:-0.036874pt;}
.ls3{letter-spacing:-0.034211pt;}
.ls13{letter-spacing:-0.032777pt;}
.ls14{letter-spacing:-0.028679pt;}
.ls4{letter-spacing:-0.023947pt;}
.ls6{letter-spacing:-0.020526pt;}
.lse{letter-spacing:-0.016388pt;}
.lsc{letter-spacing:-0.012291pt;}
.ls17{letter-spacing:-0.010263pt;}
.ls12{letter-spacing:-0.004097pt;}
.ls2{letter-spacing:-0.003421pt;}
.ls5{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.004097pt;}
.ls9{letter-spacing:0.006146pt;}
.ls0{letter-spacing:0.006842pt;}
.lsd{letter-spacing:0.008194pt;}
.ls8{letter-spacing:0.012291pt;}
.ls16{letter-spacing:0.013684pt;}
.lsa{letter-spacing:0.016388pt;}
.ls1{letter-spacing:0.020526pt;}
.ls11{letter-spacing:0.024582pt;}
.ls7{letter-spacing:13.659635pt;}
.ws13{word-spacing:-0.217145pt;}
.ws1f{word-spacing:-0.167632pt;}
.wsc{word-spacing:-0.147495pt;}
.ws20{word-spacing:-0.130000pt;}
.ws1{word-spacing:-0.102632pt;}
.ws0{word-spacing:-0.088947pt;}
.ws7{word-spacing:-0.086038pt;}
.ws8{word-spacing:-0.081941pt;}
.ws3{word-spacing:-0.078684pt;}
.ws14{word-spacing:-0.069650pt;}
.wsd{word-spacing:-0.065553pt;}
.ws5{word-spacing:-0.061579pt;}
.ws1d{word-spacing:-0.057359pt;}
.ws1c{word-spacing:-0.053262pt;}
.ws4{word-spacing:-0.047895pt;}
.ws18{word-spacing:-0.045068pt;}
.ws12{word-spacing:-0.036874pt;}
.ws1a{word-spacing:-0.028679pt;}
.wsa{word-spacing:-0.016388pt;}
.ws10{word-spacing:-0.012291pt;}
.wsb{word-spacing:-0.008194pt;}
.ws9{word-spacing:-0.004097pt;}
.ws2{word-spacing:0.000000pt;}
.ws17{word-spacing:0.004097pt;}
.wse{word-spacing:0.016388pt;}
.ws11{word-spacing:0.028679pt;}
.ws19{word-spacing:0.032777pt;}
.ws16{word-spacing:0.040971pt;}
.ws21{word-spacing:0.061579pt;}
.ws6{word-spacing:0.065553pt;}
.wsf{word-spacing:0.090136pt;}
.ws22{word-spacing:0.102632pt;}
.ws1b{word-spacing:0.131106pt;}
.ws1e{word-spacing:0.153947pt;}
.ws15{word-spacing:34.210544pt;}
._6{margin-left:-34.210544pt;}
._0{margin-left:-1.036579pt;}
._5{width:0.860385pt;}
._c{width:19.338176pt;}
._b{width:20.526326pt;}
._8{width:34.161379pt;}
._2{width:148.107708pt;}
._3{width:357.188868pt;}
._9{width:407.101376pt;}
._1{width:480.815511pt;}
._7{width:510.904770pt;}
._a{width:530.415023pt;}
._4{width:670.016924pt;}
.fs0{font-size:34.210544pt;}
.fs3{font-size:40.970711pt;}
.fs2{font-size:61.456067pt;}
.fs1{font-size:81.941423pt;}
.y20{bottom:1.440000pt;}
.y6{bottom:46.560309pt;}
.y0{bottom:50.666667pt;}
.y5{bottom:61.840141pt;}
.y4{bottom:77.200133pt;}
.y3{bottom:77.200176pt;}
.y2{bottom:92.560168pt;}
.y1{bottom:107.840000pt;}
.y1c{bottom:177.360133pt;}
.y1d{bottom:215.920000pt;}
.y1f{bottom:245.520000pt;}
.y1e{bottom:246.960000pt;}
.y22{bottom:263.520000pt;}
.y21{bottom:264.960000pt;}
.y23{bottom:311.680133pt;}
.y25{bottom:366.960133pt;}
.y24{bottom:427.200000pt;}
.y1b{bottom:518.480000pt;}
.y1a{bottom:544.880000pt;}
.y19{bottom:571.280000pt;}
.y18{bottom:589.680000pt;}
.y17{bottom:616.080000pt;}
.y16{bottom:634.480000pt;}
.y15{bottom:652.880000pt;}
.y14{bottom:671.280000pt;}
.y13{bottom:689.680000pt;}
.y12{bottom:708.080000pt;}
.y11{bottom:734.480000pt;}
.y10{bottom:766.160000pt;}
.yf{bottom:784.640000pt;}
.ye{bottom:803.040000pt;}
.yd{bottom:821.200000pt;}
.yc{bottom:853.120000pt;}
.yb{bottom:871.520000pt;}
.ya{bottom:899.440000pt;}
.y9{bottom:899.440800pt;}
.y8{bottom:935.040000pt;}
.y7{bottom:972.480000pt;}
.hb{height:13.440000pt;}
.h6{height:31.610543pt;}
.h3{height:32.602648pt;}
.h2{height:33.492123pt;}
.h7{height:37.856937pt;}
.h9{height:39.045088pt;}
.h8{height:39.331883pt;}
.ha{height:40.110326pt;}
.h5{height:60.165490pt;}
.h4{height:75.713874pt;}
.h1{height:959.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:71.520000pt;}
.w3{width:81.120000pt;}
.w1{width:715.333333pt;}
.w0{width:816.000000pt;}
.x0{left:40.666667pt;}
.x3{left:47.999979pt;}
.xe{left:67.040000pt;}
.xa{left:72.000000pt;}
.x11{left:76.640000pt;}
.x4{left:82.400000pt;}
.x9{left:96.000000pt;}
.xc{left:104.000000pt;}
.x8{left:138.000000pt;}
.x5{left:143.040000pt;}
.x15{left:145.040000pt;}
.x14{left:159.040000pt;}
.x13{left:164.000000pt;}
.x10{left:166.000000pt;}
.xd{left:193.040000pt;}
.x1{left:228.000000pt;}
.x12{left:247.040000pt;}
.xf{left:264.560000pt;}
.x6{left:347.040000pt;}
.x7{left:449.760000pt;}
.xb{left:530.480000pt;}
.x2{left:743.999867pt;}
}
